#u296
{
	background-color: #1E00C2;
}

#u296_align_to_page
{
	position: relative;
}

#u1009-4
{
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#menuu817
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u819
{
	background-color: #1B1464;
	position: relative;
}

#u819:hover
{
	background-color: #7F7F7F;
}

#u819:active
{
	background-color: #00FFFF;
}

#u820-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u826
{
	background-color: #1B1464;
	position: relative;
}

#u826:hover
{
	background-color: #7F7F7F;
}

#u826:active
{
	background-color: #00FFFF;
}

#u829-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u840
{
	background-color: #1B1464;
	position: relative;
}

#u840:hover
{
	background-color: #7F7F7F;
}

#u840:active
{
	background-color: #00FFFF;
}

#u842-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u833
{
	background-color: #1B1464;
	position: relative;
}

#u833:hover
{
	background-color: #7F7F7F;
}

#u833:active
{
	background-color: #00FFFF;
}

#u819.MuseMenuActive,#u826.MuseMenuActive,#u840.MuseMenuActive,#u833.MuseMenuActive
{
	background-color: #000000;
}

#u834-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u287-3
{
	background-color: #7F7F7F;
	text-decoration: none;
	font-weight: bold;
}

#menuu778
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 19px 0px 0px 0px ;
	position: relative;
}

#u782
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u782:hover
{
	background-color: #7F7F7F;
}

#u782:active
{
	background-color: #00FFFF;
}

#u784-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u801
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u801:hover
{
	background-color: #7F7F7F;
}

#u801:active
{
	background-color: #00FFFF;
}

#u802-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u794
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u794:hover
{
	background-color: #7F7F7F;
}

#u794:active
{
	background-color: #00FFFF;
}

#u797-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u815,#u813,#u818,#u825,#u839,#u832,#u770,#u772,#u774,#u776,#u779,#u800,#u793,#u786
{
	background-color: transparent;
	position: relative;
}

#u789
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	border-radius: 30px 0px 30px 0px ;
	position: relative;
}

#u789:hover
{
	background-color: #7F7F7F;
}

#u789:active
{
	background-color: #00FFFF;
}

#u782.MuseMenuActive,#u801.MuseMenuActive,#u794.MuseMenuActive,#u789.MuseMenuActive
{
	background-color: #0000FF;
}

#u791-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u819.MuseMenuActive #u820-4 p,#u826.MuseMenuActive #u829-4 p,#u840.MuseMenuActive #u842-4 p,#u833.MuseMenuActive #u834-4 p,#u782.MuseMenuActive #u784-4 p,#u801.MuseMenuActive #u802-4 p,#u794.MuseMenuActive #u797-4 p,#u789.MuseMenuActive #u791-4 p
{
	font-weight: bold;
	font-style: italic;
}

#u807
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 2px 0px 0px;
}

#u972-4
{
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 20px;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u808
{
	position: relative;
	background: transparent url("../images/logo_link_sitios.png") no-repeat left top;
}

